fieldset {
    width: 225px;
    margin: 5px;
}

div {
  width: 220px;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-right: 5px;
  margin-left: 5px;
}

#radlast_id, #fahrer_id, #ratio_id, #federrate_id, #negativfederweg_id, #totaltravel_id, #debuglevel_id {
  font: 25px arial, sans-serif;
  height: 30px;	
  width: 2.5em;
  margin-right: 5px;
}

#kraft_id, #kompression_id, #cmin_id, #cmax_id {
  font: 25px arial, sans-serif;
  background-color: rgb(200, 200, 200);
  height: 30px;
  width: 2.5em;
  margin-right: 5px;
}

#preloadtravel_id, #axletravel_id, #negative_share_id, #split_id {
  font: 25px arial, sans-serif;
  background-color: rgb(192, 255, 192);
  height: 30px;
  width: 2.5em;
  margin-right: 5px;
}
